package com.zjrs.ggfw.sggfw.entity;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import com.zjrs.ggfw.sggfw.po.GrJbxxPO;

import java.util.List;

@Mapper
public interface GrJbxxMapper extends BaseMapper<GrJbxxPO> {
   public GrJbxxPO getGrjbxx(@Param("grztid") String grztid);

   public List<GrJbxxPO> xyUpdateGrjbxx();

   public List<GrJbxxPO> getXsbGrJbxx();
}

